Name: tkdiff
Version: 4.1.4
Release: 1.cern
Source: tkdiff-4.1.4-unix.tar.gz
# man page from debian, http://security.debian.org/pool/updates/main/t/tkdiff/tkdiff_4.0.2-1sarge1.diff.gz
Patch0: tkdiff-manpage.patch
License: GPL
# Vendor:
Packager: Matthias Schroder <Matthias.Schroder@cern.ch>
Summary: tkdiff is a graphical front end to the diff program.
Group: Development/Version Control
Url: http://sourceforge.net/projects/tkdiff/
Requires: tcl, tk >= 8.0
BuildArch: noarch
BuildRoot: /var/tmp/%{name}-buildroot

%description
tkdiff is a graphical front end to the diff program. It provides a side-by-side
view of the differences between two files, along with several innovative
features such as diff bookmarks and a graphical map of differences for quick
navigation.

%prep
%setup -n tkdiff-%{version}-unix
%patch0 -p1

#%build
# nothing...

%install
mkdir -p $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}
install -m 755 tkdiff $RPM_BUILD_ROOT%{_bindir}/
install -m 644 tkdiff.1 $RPM_BUILD_ROOT%{_mandir}/man1

%files
%defattr(-,root,root)
%{_bindir}/tkdiff
%{_mandir}/man1/tkdiff*
%doc Changelog COPYING


%changelog
* Fri Jan 16 2009 version 4.1.4 Matthias Schroder
  use 4.1.4 source
